uuid: ae6f48de-1512-49fa-98ab-13b9711bfdae
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.extsiltoubut
field_name: extsiltoubut
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
